/**
 * Infobox
 */
 
div.element.teaserbox
{
	display:block;
}

div.element.teaserbox
{
 	margin: 0;
	padding:0;
}

div.element.teaserbox div.text p
{
 	margin: 0;
	padding:0 0 12px 0;
}

div.element.teaserbox div.link
{
	background: url("../../images/ul-li.gif") no-repeat scroll left center transparent;
	padding: 2px 0;
}

div.element.teaserbox div.link a
{
	padding: 2px 0 2px 28px;
	font-size: 1.1em;
}